body{
    margin: 0px;
    background-color: #FFF2D8;
}

nav{
    background-color: #BCA37F;
    border-bottom: solid 3px black;
    color: #000000;
    padding-right: 30px;
    display: flex;
    justify-content: right;
}

nav > p > a {
    color: #000000;
    padding: 5px;
    font-family: Georgia, 'Times New Roman', Times, serif;

}

nav > p > a:hover {
    color: #113946;
    font-family: Georgia, 'Times New Roman', Times, serif;

}

footer{
  background-color: #907d5c;
  border-top: solid 4px black;
  color: #000000;
  display: flex;
  justify-content: center;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

footer > p > a {
    color:#000000;
    font-family: Georgia, 'Times New Roman', Times, serif;

}

footer > p > a:hover {
    color: #113946;
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;

}

.intro, .introcontact{
    background-color: #FFF2D8;
    color: #3b3328;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    height: 300px;
    text-align: center;
}

.introcontact{
  height: 400px;
}

.biocontext, h2 {
  text-align: center;
}

  .bio{
    background-color: #FFF2D8;
    padding: 10px;
    padding-bottom: 80px; /* Prevents overlap with fixed footer */
    font-size: 20px;
    color: #000000;
    font-family: 'Playfair Display', serif;
}

h1 {
  font-family: 'Satisfy', cursive;
  font-size: 100px;
}

hr {
    border-top: dotted 5px;
    border-color: #BCA37F;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    width: 90%;
}
a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #113946;
    font-weight: bold;
}

#comp{
    position: absolute;
    top: 600px;
    right: 1200px;
    transform: rotate(-20deg);
    border-radius: 10%;
    border: solid 5px;
    border-color: #113946;
}

#os{
    position: absolute;
    top: 500px;
    right: 50px;
    transform: rotate(20deg);
    border-radius: 10%;
    border: solid 5px;
    border-color: #113946;
}

#headshot{
    border-radius: 100%;
    border-color: #113946;
    display: flex;
    margin: auto;
}

.card {
    box-shadow: 0 4px 8px 0 #35353533;
    background-color: EAD7BB;
    transition: 0.3s;
    font-family: 'Playfair Display', serif;
  }
  
  .card:hover {
    box-shadow: 0 8px 16px 0 #000000;
  }
  
  form {
    display: grid;
    grid-template-columns: 1fr 10fr;
    gap: 30px;
    text-align: center;
  }

  #formcard{
    width: 50%;
    margin: auto;
  }
  
  .list {
    padding: 2px 16px;
  }

  h3 {
    text-align: center;
  }

  #languagelist ul{
    display: grid;
    grid-template-columns: 1fr;
  }

  #experiencelist dt {
    padding-bottom: 50px;
    margin: 0;
  }

  #experiencelist dl{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    
  }

  #skillslist dt{
    padding-bottom: 50px;
    width:30%;
    text-align: left;
    flex-basis: 50%;
  }
  #skillslist dd{
    padding-bottom: 50px;
    flex-basis: 30%;
    width:60%;
  }

  #skillslist dl{
    display: flex;
    flex-wrap: wrap;
  }

  .three-col {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
  }

  #languages, #experience, #skills {
    width:100%;
    border: 2px solid #000000;
    border-radius: 5%;
  }

  .one-col{
    display: grid;
    grid-template-columns: 1fr;
    border-radius: 5px;
    background-color: #FFF2D8;
    padding: 20px;
  }

  .card, input[type=text], input[type=email], textarea {
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    border: 2px solid #BCA37F;
    border-radius: 15px;
    box-sizing: border-box;
  }

  input[type=submit] {
    width: 100%;
    background-color: #EAD7BB;
    color: black;
    padding: 14px 20px;
    margin: 8px 0px;
    border: 2px solid;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #BCA37F;
    color: black;
  }

  
